.tm-headerbar-top {
    padding-bottom: 18px;
    padding-top: 15px;
}

.uk-navbar-nav>li>a {
    height: 40px;
}

.uk-navbar-container {
    background: #f4f4f4 !important;
    height: 40px;
}

.tm-headerbar-bottom {
    background: url(/images/banners/small-banner.jpg) right no-repeat #3f4c55;
}

.uk-navbar-nav>li>a {
    padding-top: 7px;
    align-items: flex-start;
}

.uk-navbar-nav>li.uk-active>a {
    font-weight: bold;
    background: #0054A5;
}

.home-slideshow h1 {
    color: #ffffff;
    font-size: 55px;
    letter-spacing: 0.3px;
    text-shadow: 3px 2px 12px #212121d6;
}

.home-slideshow h4 {
    text-transform: none;
    color: white;
    font-weight: 300;
    letter-spacing: 0.2px;
    font-size: 22px;
    text-shadow: 3px 2px 12px #212121d6;
    
}


.home-services .uk-card-default {
    border: none;
    color: #060606;
    padding: 8px;
}

.home-services .uk-grid .el-content.uk-margin {
    max-width: 300px;
    margin: auto;
    padding-bottom: 7px;
}

h3.el-title.uk-margin.uk-card-title {
    color: #0054A5;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: bold;
}

img.blue-rectangle {
    padding-right: 8px;
    padding-bottom: 3px;
}

h5.uk-text-center.uk-h5 {
    font-weight: 600;
}

.uk-section-primary:not(.uk-preserve-color) .uk-subnav-pill>*>:first-child {
    background-color: white;
    border-radius: 3px;
    color: #080808;
    border: 1px solid #dcdcdc;
}

.uk-section-primary:not(.uk-preserve-color) .uk-subnav-pill>.uk-active>a {
    background-color: #0054A5;
    color: #ffffff;
    border: none;
}

.uk-section-primary:not(.uk-preserve-color) .uk-subnav-pill>*>a:hover {
    background-color: white;
    color: #0154a5;
}

.tm-toolbar {
    background: #ffffff;
    color: black;
    padding: 0px;
}

.tm-toolbar img {
    margin-left: 26px;
}

.tm-toolbar p {
    margin-bottom: 3px;
}

.tm-toolbar .toolbar-phone {
    background-color: #0054A5;
    color: #ffffff;
    padding-top: 3px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 22px;
    margin-right: 92px;
}

.uk-switcher h3 {
    display: none;
}

.recent-projects .uk-grid .el-item {
    border: 1px solid #0079dc;
}

.uk-switcher .wk-grid {
    padding-top: 30px;
}

.primary-white.uk-section-primary {
    background: #ffffff;
}

.uk-form-controls.formControls {
    padding-bottom: 10px;
}

label.uk-form-label {
    font-size: 17px;
    text-transform: none;
    letter-spacing: 0.2px;
    font-weight: bold;
}

.rsform-block button#submit {
    border-radius: 3px;
    background-color: #0054A5;
    color: #ffffff;
}

.awards img {
    padding-right: 25px;
}


.tm-header-mobile .uk-navbar-container.uk-navbar {
    height: 77px;
    background: #ffffff !important;
}

.footer-partners p>a {
    text-decoration: underline;
}

.uk-offcanvas-bar {
    background: #ffffff;
    box-shadow: inset 1px -1px 49px 0px #f3f3f3;
}

.uk-offcanvas-bar .uk-nav-default li.uk-active>a {
    font-weight: bold;
    color: black;
}

.uk-offcanvas-bar ul.uk-nav a {
    color: black;
    text-transform: none;
    font-size: 16px;
    letter-spacing: 0.1px;
}

.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a {
    color: #464646;
    border-bottom: 1px solid #f1f1f1;
}

/* PHOCA GALLERY CSS STARTS */
.pg-cv-desc span {
    font-family: inherit !important;
    font-size: inherit !important;
}

.wk-modal-caption {
    color: #292929;
}

.pg-cv-box {
    height: 180px !important;
    width: 220px !important;
    margin-left: 40px
}

img.pg-cat-image.pg-image.img.img-responsive {
    height: 130px !important;
    width: 130px !important;
    padding-left: 42px !important;
}


.pg-cv-name.pg-cv-folder , .pg-cv-name {
    font-size: 16px;
    text-align: center;
    background: none !important;
    padding-right: 15px;
    width: 192px;
}


img.pg-image.img.img-responsive.c-Image.c-Image--shaded {
    height: 130px;
    width: 130px;
    padding-left: 42px !important;
}

.mfp-title {
    text-align: center;
}

.pg-icon-detail {
    display: none !important;
}

/* PHOCA GALLERY CSS ENDS */



.recent-projects h5 {
    color: #ffffff;
}

.uk-dotnav>.uk-active>* {
    background-color: #ffffff;
}


.uk-dotnav>*>* {
    background-color: #ec391eb5;
    height: 13px;
    width: 13px;
}

.home-slideshow .uk-button-secondary {
    margin-top: 45px;
}

.home-slideshow .el-content.uk-margin {
    margin-top: -100px;
}


.recent-projects .uk-button-secondary {
    margin-top: 43px;
}

.news-list .uk-width-auto.uk-first-column {
    width: 250px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.news-list .el-title.uk-display-block {
    background-color: #f3f3f3;
}

.uk-child-width-expand.uk-grid-small.uk-grid {
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 23px;
}


/* Smartphones */
@media (max-width: 480px) { 

.tm-header-mobile {
    height: 75px;
    border-bottom: 3px solid #f1f1f1;
}


.home-slideshow h1 {
    font-size: 42px;
}

.home-slideshow h4 {
    font-size: 20px;
}

.home-slideshow .uk-button.uk-button-secondary {
    margin-top: 10px;
}

h2.uk-text-center {
    font-size: 30px;
}

.news-list .uk-width-auto.uk-first-column {
    width: 100%;
    margin-bottom: 30px;
}

}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 

.tm-header-mobile {
    height: 75px;
    border-bottom: 3px solid #f1f1f1;
}


.home-slideshow h1 {
    font-size: 42px;
}

.home-slideshow h4 {
    font-size: 20px;
}

.home-slideshow .uk-button.uk-button-secondary {
    margin-top: 10px;
}

h2.uk-text-center {
    font-size: 30px;
}

.news-list .uk-width-auto.uk-first-column {
    width: 100%;
    margin-bottom: 30px;
}

}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 

h2.uk-text-center {
    font-size: 30px;
}

.home-slideshow .el-content.uk-margin {
    max-width: 750px;
    margin-left: 50px;
}

}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 

.home-slideshow .el-content.uk-margin {
    max-width: 750px;
    margin-left: 100px;
}

a.view-project {
    background: #0062ca;
    color: #ffffff;
    padding: 5px 18px;
    border-radius: 3px;
    margin-left: 15px;
}

}
/* Large Display */
@media (min-width: 1200px) { 

.home-slideshow .el-content.uk-margin {
    max-width: 750px;
    margin-left: 350px;
}

a.view-project {
    background: #0062ca;
    color: #ffffff;
    padding: 5px 18px;
    border-radius: 3px;
    margin-left: 15px;
}

}

